@media all {
	html * {
		font-size: 100%;
	}
	body {
		font: 14px 'Georgia','Bitter', serif;
		background: #e7e7e7;
		overflow-x: hidden;
	}
	.ulNav, .subnav, #marginal ul, footer ul li, #btn_scrollnav, .tab, h1, h2, .montserrat {
		font-family: Arial, 'Montserrat', sans-serif;
		text-transform: uppercase;
		font-size: 10px;
		font-weight: 700;
	}
	a {
		color: #e8e8e8;
		text-decoration: none;
	}
	#main a {
		color: #000;
	}
	a:hover, a.aktiv, #main a:hover, #main a.aktiv, .pagerlink.aktiv, .pagerlink:hover {
		color: #a2cb00;
		-webkit-transition:color 500ms ease-out;
		-moz-transition:color 500ms ease-out;
		-o-transition:color 500ms ease-out;
		transition:color 500ms ease-out;
	}
	a.underline:hover {
		text-decoration: underline;
	}
	h1, .header {
		font-size: 16px;
	}
	h1.header {
		font-size: 20px;
		top:-36px; 
	}
	h2 {
		font-size: 13px;
		margin-bottom: 0.7em;
	}
	p {
		margin-bottom: 1em;
	}
	.bold{
		font-weight: 700;
	}
	.subnav1, .subnav1 a:hover, .subnav1 a.aktiv, .subnav1_type, #reportListContent.subnav1_tab a:hover, #report_content.subnav1_tab a:hover {
		color: #ea9500 !important;
	}
	.subnav2, .subnav2 a:hover, .subnav2 a.aktiv, .subnav2_type, #reportListContent.subnav2_tab a:hover, #report_content.subnav2_tab a:hover {
		color: #9cad3d !important;
	}
	.subnav3, .subnav3 a:hover, .subnav3 a.aktiv, .subnav3_type, #reportListContent.subnav3_tab a:hover, #report_content.subnav3_tab a:hover {
		color: #69bec6 !important;
	}
	.subnav4, .subnav4 a:hover, .subnav4 a.aktiv, .subnav4_type, #reportListContent.subnav4_tab a:hover, #report_content.subnav4_tab a:hover {
		color: #9c8ebe !important;
	}
	.subnav5, .subnav5 a:hover, .subnav5 a.aktiv, .subnav5_type, #reportListContent.subnav5_tab a:hover, #report_content.subnav5_tab a:hover {
		color: #ca674b !important;
	}
	.subnav6, .subnav6 a:hover, .subnav6 a.aktiv, .subnav6_type, #reportListContent.subnav6_tab a:hover, #report_content.subnav6_tab a:hover {
		color: #c2bb0b !important;
	}
	.tab_content_list {
		color: #878787;
		margin-bottom: 18px;
	}
	.tab_content_list_head {
		font-size: 10px;
	}
	.shadowWhite {
		text-shadow: 1px  1px 1px #fff, 1px -1px 1px #fff, -1px  1px 1px #fff, -1px -1px 1px #fff;
	}
	.shadowBlack {
		text-shadow: 1px  1px 1px #000, 1px -1px 1px #000, -1px  1px 1px #000, -1px -1px 1px #000;
	}
	.colorWhite, .white  {
		color: #fff;
	}
}